<resources>
<!--    <string name="app_name">Sumra-meet</string>-->


    <string name="permissions_meet_popup_title"       >Information</string>
    <string name="permissions_meet_missing_warning"   >Due to lack of permits you will not be able to participate in the referral program!..</string>
    <string name="permissions_meet_missing_warning_ok">OK</string>


    <string name="address_url_home">https://sumrameet.com/</string>
<!--        https://meet.sumra.net</string>  &lt;!&ndash;https://meet.sumra.net</string>&ndash;&gt;-->

    <string name="txt_bottom_menu_recent"  >Recent</string>
    <string name="txt_bottom_menu_contacts">Contacts</string>
    <string name="txt_bottom_menu_calendar">Calendar</string>
    <string name="txt_bottom_menu_settings">Settings</string>

<!--    text size selection    -->
    <string name="font_size" >Font size</string>
    <string name="tiny"      >Tiny</string>
    <string name="small"     >Small</string>
    <string name="normal"    >Normal</string>
    <string name="large"     >Large</string>
    <string name="larger"    >Larger</string>
    <string name="largest"   >Largest</string>
    <string name="huge"      >Huge</string>

<!--    <text size LogUtil.errors     -->
    <string name="error_text_unknown">Oops!.. Sorry, an unknown LogUtil.error occurred..</string>

<!--    <string-array name="drawer_menu_list">    -->
<!--    <string name="drawer_menu_meet_chat"          >MEET &amp; CHAT</string>-->
    <string name="drawer_menu_meeting"            >MEETINGS</string>
    <string name="drawer_menu_statistic"          >STATISTICS</string>
    <string name="drawer_menu_referrals"          >REFERRALS</string>
    <string name="drawer_menu_earnings"           >EARNINGS</string>
    <string name="drawer_menu_rewards"            >REWARDS</string>
    <string name="drawer_menu_pioneer"            >PIONEER MEMBERSHIP</string>
    <string name="drawer_menu_plaza"              >DIVITS BONUS PLAZA</string>
    <string name="drawer_menu_profile"            >PROFILE</string>
    <string name="drawer_menu_settings"           >SETTINGS</string>

<!--    text drawer footer menu...                -->
    <string name="drawer_menu_footer_information" >Get up to $250 for Referrals.\nEarn Unlimited.</string>
    <string name="drawer_menu_footer_learn"       >Learn more</string>
    <string name="app_bar_menu_voice"             >Voice</string>
    <string name="app_bar_menu_video"             >Video</string>

    <string name="text_recent_header"             >Create new room</string>
    <string name="text_recent_name_hint"          >Enter the room name</string>
    <string name="text_recent_conversation">
<!--        Enter the name of the room or its address. You can create a room name by yourself and in the Enter the room interface.-->
        Enter the name of the room or its invite link. You can create a room name by yourself and in the Enter the room interface.
    </string>
    <string name="text_recent_join_conversation">
<!--        Enter the invite code invitation to the room and join the meeting.-->
        Enter an invitation to the room in the code field and join the meeting.
    </string>

    <!--
              ……in the Enter the room interface.
        Note, the Enter the room interface appears multiple times. So amend and replace in all where it appears.
        She can\n
        create a name herself and pass it on to future\n
        meeting participants so that they can use it.
    -->
    <string name="text_recent_meet_join_title">Join meeting</string>
    <string name="text_recent_meet_create_title">Create new meeting</string>

    <string name="text_recent_meet_name">Meeting name</string>
    <string name="text_recent_meet_join">Invite code join</string>
    <string name="text_recent_meet_cancel">Cancel</string>
    <string name="text_recent_button_meet_create">Create</string>
    <string name="text_recent_button_meet_join">Join</string>
    <string name="meet_profile_user_name_label"       >First name:</string>
    <string name="meet_profile_user_last_label"       >Last name:</string>
    <string name="meet_profile_passport_number_label" >Passport number:</string>
    <string name="meet_profile_passport_expire_label" >Expire passport date:</string>
    <string name="meet_profile_user_description_label">Description:</string>
    <string name="meet_profile_user_country_label"    >Country:</string>
    <string name="meet_profile_user_email_label"      >Email address:</string>
    <string name="meet_profile_user_phone_label"      >Phone:</string>

    <string name="frg_appbar_statistic_label">Statistics</string>
    <string name="frg_appbar_dashboard_label">Home</string>
<!--    <string name="frg_appbar_meet_chat_label">Meet &amp; Chat</string>-->
    <string name="frg_appbar_referrals_label">Referrals</string>
    <string name="frg_appbar_earnings_label" >Earnings</string>
    <string name="frg_appbar_rewards_label"  >Rewards</string>
    <string name="frg_appbar_pioneer_label"  >Pioneer Membership</string>
    <string name="frg_appbar_profile_label"  >Profile</string>
    <string name="text_referral_top_bar_label">Referrals</string>
    <string name="text_rewards_top_bar_label">Rewards</string>
    <string name="frg_referrals_ship_plan">Membership plan</string>
    <string name="frg_referrals_name_variant">Bronze</string>
    <string name="frgReferralsButtonName">Upgrade</string>
    <string name="frgReferralsEarningsLabelText">Your Earnings</string>
    <string name="frgReferralsEarningsInvited"  >Invited users</string>
    <string name="frgReferralsEarningsBonus"    >Your bonus</string>
    <string name="frgReferralsEarningsTotal"    >Total earnings</string>
    <string name="frgReferralEarningsCalculate">Calculate projected earnings</string>
    <string name="frgReferralsCodeLabel">Ref Code Info</string>
    <string name="frgReferralsLinkText">Referral link</string>
    <string name="frgReferralsCodeText">Referral code</string>
    <string name="frgReferralsInfoLabelText">Your referral code &amp; link</string>
    <string name="frgReferralsShareSocialText">Share by Social media</string>
    <string name="frgReferralsLinksListText">Your referral links list</string>
    <string name="frgReferralsDialogCreateIsDefault">Make this link is DEFAULT</string>
    <string name="frgErrorFailureTextCopies">Error copying to clipboard</string>
    <string name="success_text_code_copies">Copy code to clipboard successful</string>
    <string name="success_text_link_copies">Copy link to clipboard successful</string>
    <string name="referralShareTitle">Share referral</string>
    <string name="frgReferralsEditNoteHint">Enter note...</string>
    <string name="frgRefDialogHeaderCreateLabel" >Create new referral code</string>
    <string name="frgRefDialogHeaderEditedLabel" >Edit an existing referral code</string>
    <string name="frgRefDialogBaseCreateLabel"   >"Enter the data and select options"</string>
    <string name="frgRefDialogBaseEditedLabel"   >"Change data and settings"</string>
    <string name="showLabelRemoveCode">Remove this code and link</string>
    <string name="frgReferralsDialogRemoveLabel">REMOVE</string>
    <string name="textFrgContactTopBarLabel">Contacts</string>
    <string name="frgCnctBtnInviteLabel">INVITE</string>
    <string name="frgCnctLabel">CONTACTS</string>

    <string name="frgContactAddLabelPrefix">Prefix name:</string>

    <string name="frgContactAddLabelFirst">First name:</string>

    <string name="frgContactAddLabelMiddle">Middle name:</string>

    <string name="frgContactAddLabelLast">Last name:</string>

    <string name="frgContactAddLabelSuffix">Suffix name:</string>

    <string name="frgContactAddLabelDisplayName">Display name:</string>
    <string name="frgContactAddLabelNickName">Nickname:</string>

    <string name="frgContactAddLabelNote">Note:</string>

    <string name="frgContactAddLabelBirthdate">Select birthday:</string>
    <string name="frgContactAddLabelYear">Year:</string>
    <string name="frgContactAddLabelMonth">Month:</string>
    <string name="frgContactAddLabelDate">Date:</string>

    <string name="frgContactAddLabelPhone">Phone number:</string>
    <string name="frgContactAddLabelEmail">Email address:</string>

    <string name="frgContactAddEditLabelPrefix">Enter prefix name</string>

    <string name="frgContactAddEditLabelFirst">Enter first name</string>

    <string name="frgContactAddEditLabelMiddle">Enter middle name</string>

    <string name="frgContactAddEditLabelLast" >Enter last name</string>

    <string name="frgContactAddEditLabelSuffix">Enter suffix name</string>

    <string name="frgContactAddEditLabelDisplayName">Enter display name</string>
    <string name="frgContactAddEditLabelNickname">Enter nickname</string>

    <string name="frgContactAddEditLabelNote">Enter note</string>

    <string name="frgContactAddEditLabelPhone">Enter phone number</string>
    <string name="frgContactAddEditLabelEmail">Enter email address</string>
    <string name="frgNoEnteredEmailOrPhone">No entered email address or phone</string>
    <string name="frgRewardCardLabel">Time spend</string>
    <string name="rotate_and_crop_screen_title">Crop user avatar</string>
    <string name="setupNameBuild">build</string>
    <string name="frgSettingsBuildLabel">Building Version</string>
    <string name="frgSettingsBuildVersion">Version</string>
    <string name="frgSettingsParamsOn">On</string>
    <string name="frgSettingsParamsOff">Off</string>
    <string name="frgSettingsDarkModeLabel">Dark mode</string>
    <string name="frgSettingsVideoLabel">Start meeting without video</string>
    <string name="frgSettingsVoiceLabel">Start meeting without sound</string>
    <string name="frgSettingsLabel">Switch to change</string>
    <string name="textSettingsAdditionalLabel">Show additional settings</string>
    <string name="frgSettingsLabelServer">Server address</string>
    <string name="textSettingsAdditionalLabelPeer">Disable Peer-To-Peer mode</string>
    <string name="textSettingsAdditionalLabelCrash">Disable crash reporting</string>
    <string name="contactItemMeetLabel">Meet:</string>
    <string name="contactItemUserLabel">User:</string>
    <string name="contactItemDateLabel">Date of the event:</string>
    <string name="frgProfileUserLabel">Display name</string>
    <string name="frgProfileEmailLabel">Email address:</string>
    <string name="frgProfileSectionLabel">Profile:</string>
    <string name="drawerMenuHeaderWelcome">Welcome</string>
    <string name="frgAddMeetLabelTitle">Title:</string>
    <string name="frgAddMeetEditTitle">Enter title for meet</string>

    <string name="frgAddMeetLabelDateTime">Select date &amp; time meeting</string>
    <string name="frgAddMeetLabelParticipants">Participants:</string>
    <string name="frgAddMeetLobbyDescription">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English.</string>
    <string name="frgAddMeetLabelLobby">Enable lobby:</string>
    <string name="frgAddMeetLabelPassword">Use meet password:</string>
    <string name="frgAddMeetEditPassword">Password</string>
    <string name="frgAddMeetLabelTranslation">Enable translation:</string>
    <string name="frgAddMeetLabelKey">Enter key:</string>
    <string name="frgAddMeetEditLabelKey">Enter translation key</string>
    <string name="frgAddMeetLabelNote">Meet note</string>
    <string name="frgAddMeetEditNote">Enter note</string>
    <string name="frgAddMeetEmptyList">List partitipants</string>
    <string name="frgAddMeetLabel">Create new meet</string>
    <string name="frgAddMeetHourPM">PM</string>
    <string name="frgAddMeetHourAM">AM</string>
    <string name="frgAddMeetDuration">MEET\nDURATION:</string>
    <string name="frgPlazaTitleLabel">Divits Bonus Plaza</string>
    <string name="plazaShareText">Share on:</string>
    <string name="frgPlazaRewardBonus">Divits Rewards Bonus</string>
    <string name="frgPlazaTokenCharts">Divits Token Charts</string>
    <string name="frgPlazaHoeToRewards">How To Get Rewards</string>
    <string name="frgPlazaLimit">Limit:</string>
    <string name="frgPlazaReward">Reward:</string>
    <string name="frgPlazaPageHowToLbl">How do users get Divits Rewards (DR)?</string>
    <string name="frgPlazaPageTokenChartLbl">$Divits Token Chart</string>
    <string name="frgPlazaTokenStatistic">DIVITS Tokens Statistics</string>
    <string name="pieDataChartText">to</string>
    <string name="addNewMeetTitleFail">Error title field</string>
    <string name="addNewMeetTitleFailText">The title field cannot be empty!</string>
    <string name="addNewMeetParticipantTitle">"Error participant select"</string>
    <string name="addNewMeetParticipantTitleText">"There must be more than one participant in the meeting!"</string>
    <string name="addNewContactFirstText">The first name field must be filled!</string>
    <string name="addNewContactLastText">The last name field must be filled!</string>
    <string name="addNewContactPhoneText">The phone field must be filled!</string>
    <string name="addNewContactEmailText">The email address field must be filled in!</string>
    <string name="addNewContactFirstFail">Error user first name</string>
    <string name="addNewContactLastFail">Error user last name</string>
    <string name="addNewContactPhoneFail">Error field enter phone</string>
    <string name="addNewContactEmailFail">Error field enter email address</string>
    <string name="recentNewRoomTitleFail">Room name error</string>
    <string name="recentNewRoomTitleFailZeroText">Room name cannot be empty!</string>
    <string name="recentNewRoomTitleFailMinSizeText">Room name must be longer than 6 characters!</string>
    <string name="recentNewRoomTitleFailMaxSizeText">The name of the room is too big! More than 100 characters!</string>

    <string name="toMeetWaitToolbar">ROOM INFO</string>
    <string name="toMeetWaitRoomName">Room name:</string>
    <string name="toMeetWaitRoomLink">Room invite code:</string>
    <string name="toMeetWaitLastTime">Meeting last time:</string>
    <string name="toMeetWaitLastTimeDefault">Don`t known</string>
    <string name="bannerReferral">Learn more</string>
    <string name="bannerReferralLbl">Referrals</string>
    <string name="bannerReferralVal">Get your first bonus for invited user</string>
    <string name="text_recent_meet_password">Room password</string>
    <string name="text_recent_meet_pass">Make the room is private</string>
    <string name="frgEarningsYouTitle">Your earnings</string>
    <string name="frgEarningsYouTotal">Total earnings</string>
    <string name="frgEarningsYourPlan">Upgrade plan</string>
    <string name="earningsProjectedLabel">Projected Earnings</string>
    <string name="earningsProjectedCardLabel">Calculate projected earnings</string>
    <string name="earningsProjectedCardUser">Invited users</string>
    <string name="earningsProjectedCardBonus">Bonus per user</string>
    <string name="earningsProjectedCardTotal">Total earnings</string>
    <string name="frgStatisticBySection">Totals by sections</string>
    <string name="statisticCardBalances">Current Balance</string>
    <string name="statisticCardSpend">Spent this month</string>
    <string name="statisticCardIncome">Income this month</string>
    <string name="statisticCardAvailableBalance">Available balance</string>
    <string name="statisticCardGlobalEarnings">Global Earnings</string>
    <string name="statisticCardGlobEarnMonth">Earned this month</string>
    <string name="statisticCardReferrals">Referrals</string>
    <string name="statisticCardInviteThis">Invaited this month</string>
    <string name="statisticCardContactBook">Contact Book</string>
    <string name="statisticCardContactsAll">All users</string>
    <string name="statisticCardContactInvited">Invited</string>
    <string name="statisticCardRewardDivits">Divits</string>
    <string name="statisticCardRewardsHours">hours</string>
    <string name="statisticCardRewardsEarned">Monthly earned</string>
    <string name="statisticCardRentpayments">Rentpayments</string>
    <string name="statisticCardRentThisMonth">Income this month</string>
    <string name="statisticCardCashMonts">Income this month</string>
    <string name="statisticCardCashbackLabel">Cashbacks</string>
    <string name="statisticCardSelect">View by this</string>
    <string name="frgPlazaBonusChart">DIVITS Rewards Bonus Chart</string>
    <string name="plazaBonusChart">DIVITS Rewards Bonus Chart</string>
    <string name="plazaBonusChartShow">Show:</string>
    <string name="plazaReferralsBalancePaidOut">Referrals balance paid-out</string>
    <string name="plazaDivitsTokenPublishing">$DIViTS Tokens publishing</string>
    <string name="plazaDataLastDay">Last day</string>
    <string name="plazaDataThisYear">This year</string>
    <string name="frgDivitsRewStatisticCommercial">Commercial activity</string>
    <string name="frgDivitsRewStatisticMobile">Download our mobile apps</string>
    <string name="frgDivitsRewStatisticBalance">Referrals balance paid-out</string>
    <string name="frgDivitsRewStatisticSumraID">Register at Sumra ID</string>
    <string name="plazaAllViewToolbar">Divits Bonus Plaza</string>
    <string name="plazaFrgTokenChartLabel">$DIVITS Tokens Chart</string>


</resources>
